Firebird News

Wednesday, September 08, 2010

This is why we hate mysql and .net installers

Product: MySQL Workbench 5.2 CE -- This setup requires the .NET Framework 3.5 to be installed.


and yes .net installer crashes while installing
this is why innostup is better choice for firebird

No comments: